Subject: Re: Failed: Installing Postgresql under Cygwin on win98se
From: Jason Tishler <[email-masked]>
To: Tom Lauren <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Mar 2002 15:22:58 -0500

Tom,

On Sat, Mar 09, 2002 at 03:04:26AM +0100, Tom Lauren wrote:
> $ ls -l /bin/postgres
> 
> gives me this:
> 
> ?rw-r--r--    0 0        unknown   2706432 Jan  1  1970 /bin/postgres
> 
> where "unknown" is my win-username (ok might be confusing..)
> 1970 looks funny, but this ?rw-r--r-- makes me nervous...
> and chmod doesn´t work, so I have no idea how to change that!?

The cause of the above is your root cause.  Fix this and I presume that
PostgreSQL will work too.  Sorry, but I have never seen the above problem.
I don't have access to Windows 9x/ME, so maybe someone else who does can
help...

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/